Page MenuHomePhabricator

Deploy Welcome Survey to Serbian Wikipedia and French Wiktionary
Closed, ResolvedPublic

Description

We are ready to deploy the Welcome Survey for Serbian Wikipedia and French Wiktionary.

The survey should not be deployed in an A/B test -- all accounts should receive it.

The survey privacy statements are found here:

Any specifics and configurations can be found in the setup tasks:

Event Timeline

Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald TranscriptApr 10 2020, 9:40 PM

Change 588701 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[operations/mediawiki-config@master] Deploy Welcome Survey to Serbian Wikipedia and French Wiktionary

https://gerrit.wikimedia.org/r/588701

Tgr added a comment.Apr 14 2020, 2:05 PM

Scheduled for tomorrow's EU SWAT window.

Change 588701 merged by jenkins-bot:
[operations/mediawiki-config@master] Deploy Welcome Survey to Serbian Wikipedia and French Wiktionary

https://gerrit.wikimedia.org/r/588701

Mentioned in SAL (#wikimedia-operations) [2020-04-15T11:09:02Z] <awight@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:588701|Deploy Welcome Survey to Serbian Wikipedia and French Wiktionary (T249956)]] (duration: 01m 24s)

Mentioned in SAL (#wikimedia-operations) [2020-04-15T11:26:09Z] <awight@deploy1001> sync-file aborted: SWAT: [[gerrit:588701|Deploy Welcome Survey to Serbian Wikipedia and French Wiktionary (T249956)]] (double-sync) (duration: 00m 02s)

Mentioned in SAL (#wikimedia-operations) [2020-04-15T11:27:22Z] <awight@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:588701|Deploy Welcome Survey to Serbian Wikipedia and French Wiktionary (T249956)]] (double-sync) (duration: 01m 03s)

Checked with Special:WelcomeSurvey?_group=exp2_target_specialpage (and with a new user account). All seems to be fine.
On srwiki the options to the first questions do not start with a capital letter (the second question has options capitalized; all other wikis have all options capitalized).

MMiller_WMF closed this task as Resolved.Apr 26 2020, 8:55 PM
MMiller_WMF claimed this task.

Thanks, @Etonkovidova. I don't think we should worry about the capitalization, since that is under the control of the translators in TranslateWiki.